<?php
$dalTablecollections = array();
$dalTablecollections["collection_id"] = array("type"=>3,"varname"=>"collection_id", "name" => "collection_id");
$dalTablecollections["loan_id"] = array("type"=>3,"varname"=>"loan_id", "name" => "loan_id");
$dalTablecollections["pay_date"] = array("type"=>135,"varname"=>"pay_date", "name" => "pay_date");
$dalTablecollections["amount"] = array("type"=>14,"varname"=>"amount", "name" => "amount");
$dalTablecollections["customer_id"] = array("type"=>3,"varname"=>"customer_id", "name" => "customer_id");
$dalTablecollections["details"] = array("type"=>200,"varname"=>"details", "name" => "details");
$dalTablecollections["horno"] = array("type"=>3,"varname"=>"horno", "name" => "horno");
$dalTablecollections["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTablecollections["creat_at"] = array("type"=>135,"varname"=>"creat_at", "name" => "creat_at");
$dalTablecollections["remaining_balance"] = array("type"=>14,"varname"=>"remaining_balance", "name" => "remaining_balance");
	$dalTablecollections["collection_id"]["key"]=true;

$dal_info["easy_cash_at_localhost__collections"] = &$dalTablecollections;
?>